function FileData_Pairs(x)
{
x.t("tibemssslparams_sethostnameverifier","page");
x.t("parameter","description");
x.t("parameter","applies");
x.t("parameter","object");
x.t("description","sslparams");
x.t("ssl","parameter");
x.t("ssl","connection");
x.t("enabled","application-specific");
x.t("end-call","sslparams");
x.t("verification","enabled");
x.t("connection","ems");
x.t("connection","tibemssslparams");
x.t("tibems-status","end-call");
x.t("checks","actual");
x.t("tibemssslhostnameverifier","page");
x.t("sslparams","const");
x.t("sslparams","reference");
x.t("sslparams","usage");
x.t("sslparams","value");
x.t("tibems_status","tibemssslparams_setexpectedhostname");
x.t("cobol","call");
x.t("ems","server");
x.t("applies","establishing");
x.t("name","tibemssslparams_sethostnameverifier");
x.t("name","verification");
x.t("name","declaration");
x.t("name","server");
x.t("char","expected_hostname");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("verifier","function");
x.t("243","tibemssslparams_setverifyhost");
x.t("248","tibemssslhostnameverifier");
x.t("tibemssslparams_setverifyhost","page");
x.t("function","checks");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("expected_hostname","cobol");
x.t("expected_hostname","value");
x.t("purpose","expected");
x.t("expected","host");
x.t("reference","expected-hostname");
x.t("tibco","software");
x.t("actual","host");
x.t("value","ssl");
x.t("value","sslparams");
x.t("value","remarks");
x.t("usage","pointer");
x.t("establishing","ssl");
x.t("running","expected");
x.t("tibemssslparams_setexpectedhostname","function");
x.t("tibemssslparams_setexpectedhostname","tibco");
x.t("tibemssslparams_setexpectedhostname","tibemssslparams_setexpectedhostname");
x.t("tibemssslparams_setexpectedhostname","tibemssslparams");
x.t("tibemssslparams_setexpectedhostname","using");
x.t("declaration","tibems_status");
x.t("remarks","parameter");
x.t("page","243");
x.t("page","248");
x.t("page","250");
x.t("host","name");
x.t("expected-hostname","returning");
x.t("tibemssslparams","sslparams");
x.t("tibemssslparams","tibemssslparams_setexpectedhostname");
x.t("call","tibemssslparams_setexpectedhostname");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("250","tibco");
x.t("object","expected_hostname");
x.t("server","running");
x.t("server","host");
x.t("application-specific","verifier");
}
